uuid: b81af947-8620-4ee0-9cff-c32a81db3d69
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_description
    - node.type.islandora_object
_core:
  default_config_hash: 45Ooobxf-P9ggXWsF5nCo2gvhlbqHwA-GnnTM97CzOc
id: node.islandora_object.field_description
field_name: field_description
entity_type: node
bundle: islandora_object
label: Description
description: 'Description of the resource. Description may include but is not limited to: an abstract, a table of contents, a graphical representation, or a free-text account of the resource.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
